Google Chrome < 105.0.5195.102の脆弱性

critical Nessus プラグイン ID 164656

概要

リモートの Windows ホストにインストールされている Web ブラウザは、脆弱性の影響を受けます。

説明

リモートの Windows ホストにインストールされている Google Chrome のバージョンは、105.0.5195.102 より前です。したがって、2022_09_stable-channel-update-for-desktop のアドバイザリに記載されている脆弱性の影響を受けます。

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ依存しています。

ソリューション

Google Chrome をバージョン105.0.5195.102以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?84ba03a1

https://crbug.com/1358134

プラグインの詳細

深刻度: Critical

ID: 164656

ファイル名: google_chrome_105_0_5195_102.nasl

バージョン: 1.6

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2022/9/2

更新日: 2022/10/3

構成: 徹底的なチェックを有効にする

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: Critical

スコア: 9.9

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.9

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-3075

CVSS v3

リスクファクター: Critical

Base Score: 9.6

Temporal Score: 9.2

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: SMB/Google_Chrome/Installed

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2022/9/2

脆弱性公開日: 2022/9/2

CISAの既知の悪用日: 2022/9/29

参照情報

CVE: CVE-2022-3075

IAVA: 2022-A-0351-S